
PAMP - Bug #324

No title is displayed for change password screen (تغيير كلمة السر)

03/28/2017 05:29 PM - Osama Zgool

Status: Closed Start date: 03/28/2017

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: No title is displayed for change password

screen

Severity: Normal Environment: QA

Category: Portal Transaction Number:  

Sub-Category: Change Password Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: A title should be added to change

password screen.

Test Case ID:  

Description

Steps to reproduce:

1.Login with Portal user.

2.From navigation panel select change password.

3.Observe the result.

Please find the attached snapshot

History

#1 - 03/30/2017 11:40 AM - Ahlam Atoom

- Assignee changed from Ahlam Atoom to Nour Khdairat

#2 - 03/30/2017 07:32 PM - Nour Khdairat

- Status changed from Open to Fixed

#3 - 03/30/2017 08:23 PM - Nour Khdairat

- Assignee changed from Nour Khdairat to Osama Zgool

#4 - 05/08/2017 03:25 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue Fixed.

QA Retest Passed.

Title for change password screen is display.

Issue Closed.
